.mod-vlp-hero-image {
	position: relative;
	top: 240px;
	margin-top: -85px !important;
}

/*.buttons .gc-button a, .buttons .btn-cta-alt a {
	display: block;
	width: 100px;
	position: relative;
	top: 25px;
}*/
.sundown-avenger {
	position: relative;
	top: -120px;
	margin: 30px 0 10px 0 !important;
}

.sundown-avenger .mod-model-detail-header-title {
	position: relative;
	top: 110px;
	width: 705px;
}
.sundown-avenger  .gc-button {
	position: relative;
	top: -45px;
}
.dart-adv {
	position: relative;
	top: -110px;
}

.dart-adv h1 {
	font-size: 38px;
}

.buttons {
	position: relative;
	top: -145px;
}

.buttons .gc-button {
	display: block;
	width: 150px;
}

.buttons .veh-bmo {
	position: relative;
	top: 20px;
}

.buttons .veh-compare-models {
	position: relative;
	top: 25px;
}

.price {
	position: relative;
	top: -140px;
}

.price h1 {
	font-size: 61px !important;
	font-weight: bold;
	position: relative;
	top: -11px;
	font-weight: bold !important;
}

.price p {
	margin-top: 40px;
}

.price p:last-child {
	clear: both;
	position: relative;
	top: -13px;
}

.dart-features .mod-model-detail-header-title{
	width: 480px;
	border-bottom: 2px solid black;
	border-right: 2px solid black;
}

.avenger-features .mod-model-detail-header-title {
	width: 480px;
	border-bottom: 2px solid black;
}

section .dart-features, section .avenger-features {
	display: table-cell;
	width: 480px;
	text-align: center;
}

article {
	height: 1775px;
}
.dart-features .mod-model-detail-header-desc{
	border-bottom: 1px solid black;
	border-right: 2px solid black;
	font-family: Trade Gothic;
	font-size: 14px;
	margin-bottom: 0;
}
.avenger-sundown {
	width: 700px;
	top: -40px;
	position: relative;
}

.avenger-dart {
	position: relative;
	top: -44px;
	left: 7px;
	padding: 7px 43px 7px 7px !important;
}
.avenger-features .mod-model-detail-header-desc {
	border-bottom: 1px solid black;
	font-family: Trade Gothic;
	font-size: 14px;
	margin-bottom: 0;
}

.dart-features p, .avenger-features p {
	padding-top: 2px;
	top: 5px;
	position: relative;
}

.compare-dart-and-avenger {
	position: relative;
	top: -50px;
}

.dna {
	position: relative;
	top: -30px;
	text-align: center;
	left: 80px;
	width: 810px;
}

.dna h1 {
	width: 810px;
}

.dna-dart, .dna-charger, .dna-journey {
	float: left;
	width: 260px;
	height: 350px;
	background-color: #F0F0F0;
	position: relative;
}

.dna-charger {
	left: 20px;
}

.dna-journey {
	left: 40px;
}

.dna-dart .mod-model-detail-header-title, .dna-charger .mod-model-detail-header-title, .dna-journey .mod-model-detail-header-title {
	font-weight: bold;
	width: 260px;
	text-align: center;
	top: 25px;
	position: relative;
	display: block;
	float: left;
	font-family: "Trade Gothic";
	font-size: 32px;
	font-weight: normal;
	margin-left: 3px;
	margin-top: -8px;
}

.dna-dart a, .dna-charger a, .dna-journey a {
	position: relative;
	top: 5px;
}

.dna-dart .mod-model-detail-header-desc, .dna-charger .mod-model-detail-header-desc, .dna-journey .mod-model-detail-header-desc {
	font-family: Trade Gothic;
	font-size: 16px;
	width: 260px;
	text-align: center;
	position: relative;
	top: 10px;
}

.dna-dart h3, .dna-charger h3, .dna-journey h3 {
	position: relative;
	top: 20px;
}

.small-avenger {
	position: relative;
	top: 90px;
	margin-bottom: 22px;
}

.dna-dart .gray-desc, .dna-charger .gray-desc, .dna-journey .gray-desc {
	color: #A0A0A0;
	font-weight: bold;
	font-size: 16px;
	padding: 0;
	margin: 0;
	width: 110px;
	text-align: left;
	position: relative;
	top: 0px;
}

.gray-desc sup {
	color: #d20f06;
}

.options-red {
	color: #d20f06;
	font-weight: bold;
}

.price-details, .mpg-details {
	display: table-cell;
}

.price-details {
	border-right: 1px solid #A0A0A0;
	float: left;
	width: 110px;
	/* padding-left: 10px; */
	padding-right: 10px;
	position: relative;
	top: 4px;
}

.price-details .msrp {
	width: 110px;
	left: 0px;
	top: 7px;
	position: relative;
}

.mpg-details {
	float: right;
	width: 120px;
	position: relative;
	top: 2px;
}

.mpg-heading {
	width: 110px;
	font-weight: bold;
	text-align: center;
	top: 7px;
	position: relative;
	display: block;
	float: left;
	font-family: "Trade Gothic";
	font-size: 32px;
	font-weight: normal;
	margin-top: -8px;
}
.msrp-heading {
	display: block;
	float: left;
	font-family: "Trade Gothic";
	font-size: 32px;
	font-weight: normal;
	/* margin-left: 3px; */
	margin-top: 10px;
	padding-left: 4px;
}

.year-toggle {
	position: relative;
	left: 83px;
	margin-top: 0px;
}

.year-toggle a {
	position: relative;
	top: 2px;
	border-left: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	color: #d20f06;
}

.year-toggle a:first-child {
	border-left: none;
}

.year-toggle a.active {
	color: #000;
}

/*.2014_charger {
	position: absolute;
	top: 19px;
	display: none;
}

.2015_charger {
	position: absolute;
	top: 19px;
}*/
.chargerimg {
	height: 155px;
	width: 260px;
}
.displaynone {
	display: inline-block;
	display: none;
}

.btn-cta-alt.avenger-dart {
	padding: 7px 43px 8 px 7px;
}

.details_button {
	position: relative;
	top: 25px !important;
}
.dna.vehicles{
	margin: -50px 0;
}

@media screen\0 {
  .options-red {
	color: #d20f06;
	font-weight: bold;
	}
}